diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeSchema.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeSchema.java
index 3b7e17614795f0..d76e3fb63ae5c1 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeSchema.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/UpgradeSchema.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade.v2_2_0;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/util/AppBuilderAppTable.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/util/AppBuilderAppTable.java
index 1f24802ff5d3a0..eec2088cce7622 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/util/AppBuilderAppTable.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/upgrade/v2_2_0/util/AppBuilderAppTable.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.upgrade.v2_2_0.util;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/workflow/AppBuilderAppWorkflowHandler.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/workflow/AppBuilderAppWorkflowHandler.java
index 449d390144da80..1fd7ccfb05d3e3 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/workflow/AppBuilderAppWorkflowHandler.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/internal/workflow/AppBuilderAppWorkflowHandler.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.internal.workflow;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppBaseImpl.java
index 4aaf1fa0de15e5..9d1148a3487c2b 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppCacheModel.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppCacheModel.java
index 96c7e1d79cc201..19709ba82beafa 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppCacheModel.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkBaseImpl.java
index 2c2e2b9a8eacf3..657013280398f1 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkCacheModel.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkCacheModel.java
index 613b7b50763f4e..c2eb1939aebd66 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkCacheModel.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkImpl.java
index 593d092a1e3785..f94114964dcb88 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkModelImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkModelImpl.java
index 4582ff8d8906fe..1ef51166c195f7 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkModelImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDataRecordLinkModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentBaseImpl.java
index 38e5522ca63076..b3539ebaaaac20 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentCacheModel.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentCacheModel.java
index 5b79233c8dfbba..23ba256717f83b 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentCacheModel.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentImpl.java
index e1bad2192efa11..8184a5b1359756 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentModelImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentModelImpl.java
index a3cae8940da280..8be1d6a636a202 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentModelImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppDeploymentModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppImpl.java
index d440d87db3b3d0..d73d3827630956 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppModelImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppModelImpl.java
index 3bc3799f0e7282..f2691f3f6d9c30 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppModelImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionBaseImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionBaseImpl.java
index 14c96003cc5231..ad66e43f994cf1 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionBaseImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionCacheModel.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionCacheModel.java
index 78f42a3e606e5b..ff7a080ec0c043 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionCacheModel.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
diff --git a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionImpl.java b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionImpl.java
index e7fefdefb11dc4..cebb2b45be28dc 100644
--- a/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionImpl.java
+++ b/modules/apps/app-builder/app-builder-service/src/main/java/com/liferay/app/builder/model/impl/AppBuilderAppVersionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.model.impl;
